\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}
\section*{A DIAMOND’S QUANTUM MEMORY SETS A GLITTERING RECORD}

Quantum memories built of ‘qubits’, the quantum equivalent of computer bits,
could make possible technologies from ultra-secure communication systems to
quantum computers far faster than today’s machines. Now physicists have
created a diamond-based quantum memory that holds 10 qubits and stores
information for 75 seconds — both records for such a device.

Qubits exploit quirks of quantum mechanics to store more information than
ordinary computer bits. To harness this capability, Tim Taminiau at Delft
University of Technology in the Netherlands and his collaborators started
with an artificial diamond crystal embedded with nitrogen atoms. The
researchers used radio waves to ‘program’ one of a nitrogen atom’s electrons
as a qubit and then prodded the electron to interact with some of the
diamond’s carbon nuclei.

That created nine additional qubits and allowed as many as seven qubits to be
‘entangled’, meaning that they share a common quantum state. Entanglement is
a crucial step for most applications of qubits, including quantum computing;
previously, a maximum of three qubits had been entangled in similar devices.

Long-lasting qubits built in diamond crystals could help to build a future
‘quantum Internet’ that could be virtually un-hackable.

\end{document}
